Subject: Re: HFL and snap
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Deepak Chauhan <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 12 Feb 2018 21:56:25 +0530 (IST)

Hi Ma'am, 

Apologies for not handing over the processes to the correct people however we thought that the processes were taken over by Somebody from the Viagogo team as nobody from our team (Ratnesh/Direndra) were scheduled for the process as per the updated roster. We should have called to know who would be handling it. This would not be repeated again. 

Also Deepak is fully trained on the HFL process and handling Chats/Emails/Calls under my supervison. He has understood the basic concept on how the process works and also has a updated himself with the processes we follow. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Deepak Chauhan" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Monday, 12 February, 2018 18:16:56 
Subject: Re: HFL and snap 

Are you trained on HFL completely? Are you live independently? 

Regards, 
Deeksha 

On 11/02/18, 10:57 PM, "Deepak Chauhan" <[email-masked]> wrote: 

>Hi Deeksha, 
> 
>I am sorry if chats were missed after we left, neither Pritish nor I was 
>aware of the fact that nobody turned up in the morning to login into Snap 
>and HFL. 
>We were in the dilemma that some one would have logged-in into Snap and 
>HFL downstairs as a couple of days back two new guys logged-in into both 
>the processes. 
>I uderstand that its a part of failure from our end if no one was 
>logged-in. From now on we both will make sure that we leave only after 
>someone logs in. 
> 
>Regards, 
>Deepak 
> 
>----- Original Message ----- 
>From: "Deeksha Dadu" <[email-masked]> 
>To: [email-masked] 
>Cc: [email-masked], "Saurabh Dadu" <[email-masked]> 
>Sent: Sunday, 11 February, 2018 08:27:34 
>Subject: HFL and snap 
> 
>Deepak, 
> 
>Who did you handover snap to this morning when you left?? The morning 
>agent didn¹t show up in time and you just left without waiting and 
>bothering to check if anyone is there at all?? How could you? I will be 
>taking action against you for this. And next time you leave without 
>handling over like this, you can rest assured that you will be 
>immediately let off without any further notice or warning. 
> 
>Deeksha 
> 
>Sent from my iPhone